Loading...
Searching...
No Matches
StatisticsDataset.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/scimath/StatsFramework/StatisticsTypes.h>`

Go to the source code of this file.

## Classes

class | casacore::StatisticsDataset< AccumType, DataIterator, MaskIterator, WeightsIterator >
| Representation of a statistics dataset used in statistics framework calculatations. More...
struct | casacore::StatisticsDataset< AccumType, DataIterator, MaskIterator, WeightsIterator >::ChunkData
| holds information about a data chunk. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines